.action-group {
  padding: 0 1rem;
  display: flex;
  justify-content: space-between;
}

@media screen and (max-width: 420px) {
  .action-group {
    display: block;
  }
  .filter-input-group {
    width: 100%;
  }
}